# Generated by makepkg 5.2.2
# using fakeroot version 1.25.3
pkgname = gdk-pixbuf-xlib
pkgbase = gdk-pixbuf-xlib
pkgver = 2.40.2-1
pkgdesc = Deprecated Xlib integration for GdkPixbuf
url = https://gitlab.gnome.org/Archive/gdk-pixbuf-xlib
builddate = 1605295934
packager = Arch Linux ARM Build System <builder+xu1@archlinuxarm.org>
size = 201507
arch = armv6h
license = LGPL2.1
provides = libgdk_pixbuf_xlib-2.0.so=0-32
depend = gdk-pixbuf2
depend = libx11
depend = libgdk_pixbuf-2.0.so=0-32
makedepend = gtk-doc
makedepend = git
makedepend = meson
